
.multiselect {
    position: relative;
}
.multiselect .option {
    display: flex;
}
.multiselect .menu{
    width: 200px;
    position: absolute;
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    padding: 5px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 16px 0px;
    top: 100%;
    max-height: 600px;
}
.multiselect .menu .list {
    overflow-y: auto;
    height: 70vh;
    scrollbar-width: thin;
    scrollbar-color: #757575 transparent;
}
.multiselect .item {
    flex: 1;
    color: #000;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.multiselect .item.selected {
    background-color: #286090;
    color: #fff;
}
.multiselect .item:hover {
    background-color: #286090;
    color: #fff;
}
.multiselect button {
    float: right;
}
.multiselect .menu .control {
    display: flex;
    justify-content: space-between;
}
.multiselect .group {
    display: flex;
    justify-content: space-around;
}
.multiselect .group span {
    cursor: pointer;
}
.multiselect .group span.active {
    color: green;
}